@font-face {
    font-family: 'Nunito-Sans-Black';
    src: url('fonts/NunitoSans-Black.woff2') format('woff2'),
        url('fonts/NunitoSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito-Sans-ExtraBold';
    src: url('fonts/NunitoSans-ExtraBold.woff2') format('woff2'),
        url('fonts/NunitoSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito-Sans';
    src: url('fonts/NunitoSans-Regular.woff2') format('woff2'),
        url('fonts/NunitoSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Cinzel-Bold';
    src: url('fonts/Cinzel-Bold.woff2') format('woff2'),
        url('fonts/Cinzel-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cinzel-Black';
    src: url('fonts/Cinzel-Black.woff2') format('woff2'),
        url('fonts/Cinzel-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

html, body{
	font-family: 'Nunito-Sans';
	color: #747579;
}

p {
    font-size: 1.1rem;
}

b {
    font-family: 'Nunito-Sans-Black';
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Nunito-Sans-Black';
    color: #000000;
}

.nav-link {
    font-family: 'Nunito-Sans';
    font-weight: bolder;
}

.Cinzel-Black {
	font-family: 'Cinzel-Black'!important;
}

.top {
	background-color: #8ecdc6;
	padding: 10px 5px;
	font-family: 'Nunito-Sans-Black';
	font-weight: lighter!important;
}

.section {
	padding: 80px 20px;
}

.section-cinta {
    padding: 80px 20px;
}

.btn-warning {
	font-weight: lighter!important;
	background-color: #f7ab14;
	padding: .7rem .8rem;
}

.logo {
	width: 120px;
	margin-top: -50px;
}

.carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    background-color: #bfbfbf;
}

.promo-box1 {
	background-color: #f2fcfb;
}

.uno {
	background-color: #f7c32e85;
	color: #24292d;
}

.dos {
	background-color: #6f42c185;
	color: #24292d;
}

.tres {
	background-color: #fd7e1485;
	color: #24292d;
}

.cuatro {
	background-color: #17a2b885;
	color: #24292d;
}

.inscripcion {
    background-image: url('../images/inscripcion-bg.webp');
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 10px;
}

.lista-flexible {
  list-style: none;
  padding-left: 0;
}

.lista-flexible li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}

.lista-flexible li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background-image: url('../images/check.webp');
  background-size: contain;
  background-repeat: no-repeat;
}

.faqs {
    background-color: #f2fcfb;
}

.colaboramos {
    background-color: #f7ab14;
    border-radius: 10px;
}

.contacto i{
    background-color: #f7ab14;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    padding: 5px;
    color: #FFFFFF;
    font-size: 25px;
}

.footer {
    background-image: url('../images/footer-bg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer2 {
    background-image: url('../images/fondo-mimesa-footer2.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer img {
    width: 80px;
    margin-top: -30px;
}

.footer i {
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 5px;
    font-size: 25px;
    width: 40px;
    height: 40px;
}

.footer a {
    color: #FFFFFF;
    text-decoration: none;
}

.footer2 i {
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 5px;
    font-size: 25px;
    width: 40px;
    height: 40px;
}

.footer2 a {
    color: #FFFFFF;
    text-decoration: none;
}

.footer2 img {
    width: 80px;
    margin-top: -30px;
}

.copyright {
    background-color: #f7ab14;
    padding: 10px;
    color: #FFFFFF;
}

.accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed {
    font-family: 'Nunito-Sans';
}

.somos {
    background-image: url('../images/somos-ng.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 0px 0px;
}

.dorado {
    color: #e3cc9a!important;
}

.numeracion {
    width: 100%;
    margin-top: -90px;
}

.estudiantes {
    background-color: #b6efe7;
    padding: 20px 30px;
}

.estudiantes h2{
    float: right;
    background-color: #f7ab14;
    padding: 15px 27px;
    border-radius: 50%;
    color: #FFFFFF;
}

.estudiantes a{
    width: 50%;
    background-color: #6fada4;
    color: #FFFFFF;
    text-align: center;
    margin-right: 0px;
    margin-left: auto;
    height: 50px;
    border-radius: 30px;
    border: solid 1px #FFF;
    padding-top: 10px;
}

.estudiantes a:hover {
    background-color: #6fada4;
    color: #FFFFFF;
    font-weight: bolder;
    border: solid 2px #FFF;
}

.industria {
    background-color: #f7edda;
    padding: 20px 30px;
}

.industria h2{
    float: right;
    background-color: #f7ab14;
    padding: 15px 27px;
    border-radius: 50%;
    color: #FFFFFF;
}

.industria a{
    width: 50%;
    background-color: #c6af81;
    color: #FFFFFF;
    text-align: center;
    margin-right: 0px;
    margin-left: auto;
    height: 50px;
    border-radius: 30px;
    border: solid 1px #FFF;
    padding-top: 10px;
}

.industria a:hover {
    background-color: #c6af81;
    color: #FFFFFF;
    font-weight: bolder;
    border: solid 2px #FFF;
}

.whatsapp {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
}

.whatsapp-icon {
  margin-top: 13px;
}


@media only screen and (max-width: 600px) {
    .estudiantes h2{
        padding: 10px 18px;
    }

    .industria h2{
        padding: 10px 15px;
    }

    .logo {
        width: 90px;
        margin-top: -30px;
    }

    .estudiantes a {
        width: 60%;
    }

    .section-cinta {
        padding: 0px;
    }
}

